# Generated by Django 2.2.11 on 2020-04-08 00:39

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('users', '0002_auto_20200407_1634'),
    ]

    operations = [
        migrations.RenameField(
            model_name='user',
            old_name='ciudad',
            new_name='localidad',
        ),
    ]
